<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .squares-container {
            display: flex;
            flex-wrap: wrap;
            margin-top: 20px;
        }
        .square {
            width: 80px;
            height: 80px;
            margin: 10px;
            background-color: blueviolet;
        }
    </style>
</head>
<body>
    <button id="add-btn">Add</button>
    <div class="squares-container">
        
    </div>
    <script src="./script.js"></script>
</body>
</html>